/* Class = "NSButtonCell"; title = "Encrypt"; ObjectID = "8vr-kn-X2Z"; */
"8vr-kn-X2Z.title" = "Krypter";

/* Class = "NSButtonCell"; title = "New Entry"; ObjectID = "80"; */
"80.title" = "Nyt notat";

/* Class = "NSButtonCell"; title = "New Journal"; ObjectID = "82"; */
"82.title" = "Ny journal";

/* Class = "NSButtonCell"; title = "Lock"; ObjectID = "o2j-1b-l5a"; */
"o2j-1b-l5a.title" = "Lås";

